# Generated by Django 3.1.1 on 2020-10-07 12:15

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('cms', '0002_auto_20201007_1444'),
    ]

    operations = [
        migrations.AlterField(
            model_name='criminal',
            name='tab',
            field=models.CharField(max_length=200, unique=True, verbose_name='تب'),
        ),
    ]
